@echo off
@rem Vorbereiten der benötigten Parameter
set CP=".;../lib/jdom.jar;../lib/soap.jar;../lib/activation.jar; ../lib/xerces.jar;../lib/mailapi.jar"
set INFILE=../message.xml
set OUTFILE=../response.xml
set URL=http://127.0.0.1:7001/soap/servlet/rpcrouter
cd classes
@rem Durchführung der SOAP-Abfrage
java -cp %CP% at.plot.soapclient.DemoSOAPClient %INFILE% %OUTFILE% %URL%
cd ..
pause
